* {margin: 0; padding: 0;}
html {overflow-y: scroll; background: #f5f5f5;}
body {font-family: Verdana, arial, helvetica, sans-serif; font-size: 13px; line-height: 140%; color: #333; padding: 0 0 10px;}
body.contentpane {padding: 30px;}
table {border-collapse: collapse;}
td {vertical-align: top;}
a {text-decoration: none; color: #104c9e; outline: none;}
a:hover {color: #0a91d6;}
img {border: 0;}
input {vertical-align: middle; font-family: tahoma, arial, helvetica, sans-serif; color: #4A4D4C; font-size: 12px;}
textarea {overflow: auto; font-family: tahoma, arial, helvetica, sans-serif; color: #000; font-size: 12px;}
select {font-family: tahoma, arial, helvetica, sans-serif; color: #000; font-size: 11px;}
input.inputbox, select, textarea, #username, #password, #jform_email, #body form#seblod_form .inputbox, div.profile-edit p input, input.text_area {border: 1px solid #ccc; padding: 4px; margin: 0 4px 8px 0; color: #444; background: #fff; border-radius: 3px;}
select.inputbox, select {padding: 3px 3px 3px 4px;}
.button, button, #jevents_body .ev_adminpanel .nav_bar_cell form div input, input#jevattendsubmit {padding: 8px 12px; background: #104c9e; color: #fff; border: 0; border-radius: 3px; font-size: 11px; font-weight: bold; font-family: tahoma, arial, helvetica, sans-serif; cursor: pointer; border-radius: 4px;}
fieldset {padding: 12px 0; border: 0;}
label#username-lbl, label#password-lbl {float: left; clear: left; margin: 0 5px 8px 0; width: 110px; background: #f5f5f5; border-radius: 3px; padding: 4px 6px; line-height: 16px;}
.login-fields {float: left; clear: left; margin: 0 5px 8px 0; height: 100%; overflow: hidden;}
#username, #password {margin: 0 0 8px;}
.login button {padding: 18px; font-size: 15px; box-shadow: inset 0 0 5px #104c9e; text-shadow: 0 1px 0 #104c9e; background: #0a91d6; position: absolute; top: 12px; right: 0;}
label#remember-lbl {margin: 0 5px 0 127px;}
.login fieldset {float: left; margin: 0 20px 0 0;}
.loginul {padding: 12px 0; margin: 0; list-style: none;}
.login fieldset {width: 430px; height: 100%; overflow: hidden; float: left; position: relative;}

#header {background: #fff url('../images/bg.png') repeat-x; box-shadow: 0 0 4px #ccc;}
#headerinner {width: 960px; margin: 0 auto; height: 115px;}
#header h1 {float: left; width: 344px;}
#header h1 a {float: left; width: 212px; height: 115px; line-height: 110px; white-space: nowrap; overflow: hidden; text-indent: 400px; background: url('../images/logo.png') 50% 50% no-repeat;}
#header ul {float: right; list-style: none; padding: 15px 0 0;}
#header li {float: left; margin: 0 0 0 6px;}
#header li a {font-family: tahoma, sans-serif; float: left; width: 90px; height: 76px; background: url('../images/menu.png') 50% -3px repeat-x; font-size: 11px; text-transform: uppercase; text-align: center; color: #104c9e; text-shadow: 0 1px 0 #fff; border: 2px solid #d1ecf8; border-radius: 5px; box-shadow: 0 2px 3px #bbb;}
#header li a img {display: block; margin: 4px auto 2px;}
#header li a:hover {background-position: 50% -87px; color: #fff; text-shadow: 0 1px 0 #104c9e; border-color: #0094da;}
#header li.current a {background-position: 50% -171px; color: #fff; text-shadow: 0 1px 0 #104c9e; border-color: #104c9e;}

#path {background: #fff; padding: 6px 0; position: relative; margin: -1px 0 0; border-top: 1px solid #eee;}
#path .breadcrumbs {width: 960px; margin: 0 auto; font-size: 11px; text-transform: uppercase;}

#left {float: left; width: 180px; margin: 0 20px 0 0;}
#right {float: right; width: 180px;}
#left .moduletable, #right .moduletable {background: #f5f5f5; border-radius: 5px; padding: 10px; margin: 0 0 10px;}
#left h3, #right h3 {font-size: 12px; text-transform: uppercase; text-align: center; margin: 0 0 10px; color: #104c9e; text-shadow: 0 1px 0 #fff;}

#body {background: #fff; border-radius: 8px; width: 920px; margin: 20px auto; padding: 20px; box-shadow: 0 0 4px #ccc; height: 100%; overflow: hidden;}
#bodyleft #bodyinner {float: left; width: 720px;}
#bodyright #bodyinner {float: left; width: 720px;}
#bodyleftright #bodyinner {float: left; width: 520px;}
#body div.cck-pad-8 .cck-plr, #body div.cck-pad-8 .cck-ptb, #body div.seb_css3 {padding: 0;}
#body h1 {font-size: 16px; font-weight: normal; color: #999; margin: 0 0 15px; text-transform: uppercase;}
#body h2, div.profile-edit legend {font-size: 20px; line-height: 24px; font-weight: normal; color: #104c9e; margin: 0 0 20px;}

#system-message div {margin: 0 0 20px; border-radius: 5px; background: #f5f5f5; padding: 12px 16px;}
#system-message div div {margin: 0; border-radius: 0; background: none; padding: 0;}
#system-message h4 {display: none;}
#system-message p {font-weight: bold; color: #519548; text-shadow: 0 1px 0 #fff;}
#system-message a.close {float: right;}

div.legend {margin: 0 0 10px !important;}
#body form#seblod_form * {border-radius: 0;}
#body form#seblod_form button, #body form#seblod_form .button, #body form#seblod_form .inputbox {border-radius: 4px;}
#body .tabs ul.tabNavigation {height: 100%; overflow: hidden; list-style: none; border-radius: 0; margin: 0 0 20px;}
#body .tabs ul.tabNavigation li {float: left; margin: 0 1px 0 0;}
#body #seblod_form textarea {width: 400px;}
#body #seblod_form .inputbox,
#body #seblod_form div.cck_forms input.inputbox,
#body #seblod_form div.cck_forms select.inputbox {padding: 6px; border: 1px solid #bbb !important; font-size: 12px; margin: 0 5px 0 0 !important;}
#body #seblod_form .tabs ul.tabNavigation li a {float: left; padding: 10px 6px; background: #eee; font-size: 12px; border-radius: 5px 5px 0 0; text-shadow: 0 1px 0 #fff; box-shadow: inset 0 0 6px #d1d1d1;}
#body #seblod_form .tabs ul.tabNavigation li a.selected {color: #fff; background: #0a91d6; text-shadow: 0 1px 0 #104c9e; box-shadow: inset 0 0 6px #104c9e;}
#body #seblod_form #tab1 p,
div.profile-edit p,
#body #seblod_form .cck_level {height: 100%; overflow: hidden; margin: 0 0 10px;}
#body #seblod_form #tab1 label,
#body #seblod_form #tab1 input,
div.profile-edit p label,
#body #seblod_form div.vertical div.cck_forms.cck_site div.cck_label,
#seblod_form #tab6 p {float: left; margin: 0 5px 0 0 !important;}
#body #seblod_form #tab1 label,
#body #seblod_form div.vertical div.cck_forms.cck_site div.cck_label, #seblod_form #tab6 p,div.profile-edit p label {width: 180px; background: #f5f5f5; border-radius: 3px; padding: 6px; line-height: 16px;}
#body #seblod_form div.vertical div.cck_forms.cck_site div.cck_label label {line-height: 16px; padding: 0 !important; background: none !important;}
#body #seblod_form .tabs .inputbox, #body #seblod_form .tabs .button,div.profile-edit dl dd input {border-radius: 3px;}
#body #seblod_form img.calendar {margin: 0; border-radius: 3px;}
#body .tabs .cck_label_group_x {display: none;}
#body #seblod_form .cck_forms fieldset.checkboxes input.inputbox {float: left; clear: left; border-color: #fff !important; border-radius: 0 !important; width: 16px; height: 16px; padding: 0 !important; position: relative !important; top: 5px;}
#body #seblod_form fieldset.checkboxes label {float: left !important; display: block !important; width: 600px; height: 24px; line-height: 24px; margin-bottom: 4px !important;}
#body #seblod_form fieldset.checkboxes input.checkboxes,
#seblod_form fieldset.checkboxes input.checkbox {float: left !important; clear: left !important; padding: 0 !important; border: 0 !important; border-color: #fff !important; height: 24px !important; margin-bottom: 4px !important;}
#seblod_form #tab6 fieldset.checkboxes {padding: 0;}
p#formbuttons {clear: both; border-top: 1px solid #ddd; padding: 10px 0 0; margin: 10px 0 0;}
#seblod_form fieldset.radios label.radios {margin: 0 10px 0 0;}
#body #seblod_form #tab9 label {display: block;}
#body #seblod_form #tab9 fieldset label {display: inline;}
#body #seblod_form #tab9 fieldset,
#body #seblod_form #tab9 p {margin: 0; padding: 0;}
#body #seblod_form #tab9 fieldset,
#body #seblod_form #tab9 textarea {margin: 0 0 20px !important;}
#body #seblod_form #tab1 #cck1r_email_address .cck_label_text label {padding: 0 !important; background: none !important; border-radius: 0 !important;}
#body #seblod_form .cck_language_group .cck_langlevel,
#body #seblod_form .cck_language_group .cck_other_language {clear: both !important;}
#body #seblod_form .cck_language_group .cck_other_language {padding-top: 15px !important;}
#body #seblod_form .cck_cgx_button {float: right !important;}

#body .item-page p {text-align: justify; margin: 0 0 15px;}
#body .item-page ul {margin: 0 0 15px 20px;}
#body div.seb_css3 {width: auto !important; padding: 0 !important; position: static !important;}
#body .item-page .cck_contents li {list-style: none;}
#body .item-page .cck_contents li:before {content: "»"; float: left; text-align: center; width: 20px; margin: 0 0 0 -20px; font-weight: bold; color: #104c9e; font-size: 15px;}

#body .cck_page_list .total {margin: 0 0 15px; font-style: italic;}
#body .cck_page_list .cck-deepest-blog {padding: 0 5px 5px 0;}
#body .cck_page_list .cck-deepest-blog .cck-line-body {border: 1px solid #ddd; padding: 10px 0; text-align: center; float: none; width: auto; border-radius: 5px;}
#body form#seblod_form .cck_page_search .cck_label_text,
#body form#seblod_form .cck_page_search .cck_label_select_simple {width: 180px; background: #f5f5f5; border-radius: 3px; padding: 6px; line-height: 16px; margin: 0 5px 0 0 !important;}
#body form#seblod_form .cck_job_title,
#body form#seblod_form .cck_country {height: 100%; overflow: hidden; padding: 0; margin: 0 0 10px !important;}
#body .cck_page_list .cck_art_title {font-size: 16px;}
#body .cck_page_list .cck_job_title .cck_value_text {float: none; text-align: center;}

#body .item-page .dropdown-menu.actions li.edit-icon {display: none;}

#body .akeeba-bootstrap .table-striped .ats-category-quickbuttons {margin: -38px 0 0;}
#body .akeeba-bootstrap h3.ats-ticket-reply-header {font-weight: normal; font-size: 20px;}

#adminForm #table_frontend_user_article_list {border: 0;}
#adminForm #table_frontend_user_article_list button#bt_new_article {font-size: 14px; font-weight: normal; padding: 10px 20px; box-shadow: inset 0 0 5px #104c9e; text-shadow: 0 1px 0 #104c9e; background: #0a91d6; margin: -14px 0 14px;}
#adminForm #table_frontend_user_article_list button#bt_new_article img {display: none;}
#adminForm #table_frontend_user_article_list thead td {border: 0; padding: 0;}
#adminForm #table_frontend_user_article_list th {border: 0; border-bottom: 1px solid #ddd; padding: 10px; background: #f5f5f5;}
#adminForm #table_frontend_user_article_list tbody td {border: 0; padding: 10px; background: #fff;}
#adminForm #table_frontend_user_article_list .limit,
#adminForm #table_frontend_user_article_list tfoot {display: none;}

#jevents_body .ev_navigation table {margin: 0 auto 25px; box-shadow: 0 1px 2px #ddd; border: 1px solid #ddd;}
#jevents_body .ev_navigation table td {padding: 5px; vertical-align: middle; line-height: 110%;}
#jevents_body table.ev_table {width: 100%; box-shadow: 0 1px 2px #ddd; border: 1px solid #ddd; margin: 0 0 -25px;}
#jevents_body table.ev_table td {padding: 10px; border: 1px solid #ddd;}
#jevents_body .ev_adminpanel table {box-shadow: 0 1px 2px #ddd; border: 1px solid #ddd; margin: 15px 0 0;}
#jevents_body .ev_adminpanel td.nav_bar_cell {background: #fff;}
#jevents_body .ev_adminpanel td.nav_bar_cell div {margin: 0; padding: 10px 16px; border-top: 1px dotted #ddd;}
#jevents_body .ev_adminpanel input, #jevents_body .ev_adminpanel select {margin: 0;}
#jevents_body .ev_adminpanel .nav_bar_cell a {display: block; padding: 10px 16px; background: #f5f5f5;}

#jevents_body table.contentpaneopen td {padding: 10px 0; text-align: justify;}
#jevents_body table.contentpaneopen td table {margin: -10px 0;}
#jevents_body table.contentpaneopen tr.dialogs td {padding: 0;}
#jevents_body td.ev_detail {padding: 10px 0; font-style: italic; border-top: 1px dotted #ddd; border-bottom: 1px dotted #ddd;}
#jevents_body div.jevcapacity {border: 1px solid #ddd; font-size: 18px; text-align: center; margin: 16px 0 0; padding: 10px; box-shadow: 0 1px 2px #ddd; color: #104c9e;}

#jevents_body div#registration-tab-pane div {padding: 0; background: none; margin: 0;}
#jevents_body table#rsvppro_admintable {margin: 25px 0 0; width: 100%; box-shadow: 0 1px 2px #ddd; border: 1px solid #ddd;}
#jevents_body table#rsvppro_admintable td {padding: 10px 16px; border-bottom: 1px dotted #ddd; text-align: left;}
#jevents_body table#rsvppro_admintable td input, #jevents_body table#rsvppro_admintable td select {margin: 0;}
#jevents_body table#rsvppro_admintable .rsvp_field8 label {display: block; white-space: nowrap;}
#jevents_body input#jevattendsubmit {display: block; margin: 0 auto 25px; padding: 12px 30px; font-size: 15px;}

#jevents_body div.rsvp_attendeeslink {text-align: center;}

#cpanel div.icon a {width: 160px !important; height: 100px !important;}
#toolbar.btn-toolbar {height: 100%; overflow: hidden; margin: 0 0 25px;}
#toolbar.btn-toolbar button.btn {float: left; margin: 0 6px 0 0; letter-spacing: 1px;}
#toolbar.btn-toolbar button.btn br {display: none;}

#system-message dd {color: #104c9e; border: 1px solid #ddd; border-radius: 5px; margin: 0 0 15px; padding: 10px;}
#system-message li {text-align: center; list-style: none;}
#system-message dt {display: none;}

#body .profile ul.pull-right {float: right; list-style: none;}
#body .profile ul.pull-right li {float: left;}
#body .profile ul.pull-right li a {float: left; padding: 8px 12px; background: #104c9e; color: #fff; font-size: 11px; font-weight: bold; border-radius: 4px;}
#body .profile legend {font-size: 16px; font-weight: normal; color: #999999; margin: 0; text-transform: uppercase;}
#body .profile dl {height: 100%; overflow: hidden; margin: 0 0 15px;}
#body .profile dt {float: left; width: 160px; font-weight: bold; padding: 0 0 8px;}
#body .profile dd {padding: 0 0 8px;}

.item-page h2,
.blog-featured h2 {float: left; padding: 0 15px 0 0;}
.item-page ul.actions,
.blog-featured ul.actions {float: left; list-style: none; margin: -5px 0 0;}
.item-page ul.actions li,
.blog-featured ul.actions li {float: left; margin: 0 5px 0 0;}
.item-page ul.actions li img,
.blog-featured ul.actions li img {padding: 6px; box-shadow: inset 0 0 5px #ddd; border-radius: 5px;}
.item-page dl.article-info,
.blog-featured .cck-f100 {clear: both;}
.item-page dl.article-info dt {display: none;}
.item-page .cck-f100 {clear: both;}
.item-page .cck_contents .cck_value_wysiwyg_editor p {margin: 0 0 15px !important; line-height: 140% !important;}
.item-page .cck_contents ul {margin: 0 0 15px 16px;}
.item-page .cck_contents .cck_value_wysiwyg_editor ul p {margin: 0 !important;}
.item-page .cck-f100 .cck_label,
.item-page .cck-f100 label.cck_label_text,
.item-page .cck-f100 .cck_value_group_x label,
.item-page .cck-f100 .cck_value_group_x .cck_label_textarea {float: left; clear: left; margin: 0 5px 5px 0 !important; width: 180px !important; background: #f5f5f5; border-radius: 3px; padding: 6px !important; line-height: 16px !important; font-weight: normal;}
.item-page .cck-f100 .cck_label_group_x {font-weight: bold;}
.item-page .cck-f100 .cck_label {font-weight: bold;}
.item-page .cck-f100 .cck_value_group_x {padding: 0 0 0 197px;}
.item-page .cck-f100 .cck_value_group_x .cck_text,
.item-page .cck-f100 .cck_value_group_x .cck_radio,
.item-page .cck-f100 .cck_value_group_x .cck_textarea,
.item-page .cck-f100 .cck_value_textarea,
.item-page .cck-f100 .cck_value_group_x .cck_checkbox,
.item-page .cck-f100 .cck_calendar {height: 100%; overflow: hidden; clear: both;}
.item-page .cck-f100 .cck_value_textarea {padding-bottom: 10px;}
.item-page .cck-f100 #main_diploma.gx .cck_calendar {width: auto !important; clear: none !important; float: left !important; margin-right: 10px; white-space: nowrap;}
.item-page .cck-f100 #main_diploma.gx .cck_calendar label {width: auto !important;}
.item-page .cck-f100 .cck_value_textarea {line-height: 18px !important;}
.item-page .cck-f100 .gx .gxi {border: 1px solid #ddd; padding: 10px 10px 5px !important; border-radius: 5px; margin: 0 0 5px 0; width: 660px !important; overflow: hidden; clear: none; float: left;}
.item-page .cck-f100 .cck_value_group_x {display: inline; float: right; width: 682px; margin: 0; padding: 0;}
ul.pagenav {list-style: none; padding: 20px 0; text-align: center;}
ul.pagenav li {display: inline; padding: 6px; box-shadow: inset 0 0 5px #ddd; border-radius: 5px;}
#body .item-page .cck-f100 .seb_css3 .cck_change .cck_label,
#body .item-page .cck-f100 .seb_css3 .cck_comments .cck_label,
#body .item-page .cck-f100 .seb_css3 .cck_area_of_change_in_emsa .cck_label,
#body .item-page .cck-f100 .seb_css3 .cck_added_value .cck_label {width: auto !important;}

#body .item-page .cck-f100 #cck1_mainbody .cck_textarea,
#body .item-page .cck-f100 #cck1_mainbody .cck_group_x .cck_textarea {margin-bottom: 10px; line-height: 130% !important;}
#body .item-page .cck-f100 .cck_group_x div.cck_label_group_x,
#body .item-page .cck-f100 .cck_mother_tongue .cck_label {color: #fff; background: #104c9e;}
#body .item-page .cck-f100 .cck_language_group .cck_label {color: #333 !important; background: #f5f5f5 !important;}

#body form#seblod_form .cck_page_search .cck_label label {margin: 0; display: inline; line-height: 16px;}
#body .cck_page_list table.category {width: 920px; margin: 12px auto; border-radius: 5px;}
#body .cck_page_list table.category th {background: #104c9e; color: #fff; padding: 6px 12px;}
#body .cck_page_list table.category td {padding: 10px 12px; border-bottom: 1px dotted #ddd;}
#body .cck_page_list table.category .cat-list-row1 td {background: #f5f5f5;}

div.profile-edit dl dt {font-weight: bold; margin-bottom: 5px; margin-top: 10px;}

div.pagination ul {list-style-type:none;}
div.pagination ul li {display: inline-block;}

#footer {text-align: center; line-height: 20px;}
#footer ul, #footer li {display: inline; list-style: none;}
#footer ul.menu li {border-left: 1px solid #bbb; margin: 0 0 0 10px; padding: 0 0 2px 10px;}
#footer .custom {text-align: justify; color: #888; text-shadow: 0 1px 0 #fff; width: 800px; margin: 0 auto; padding: 12px 0;}

/* Tooltips */
.tip-wrap {z-index: 10000;}
.tip {float: left; background: #ffc; border: 1px solid #D4D5AA; padding: 5px; max-width: 200px;} 
.tip-title {padding: 0; margin: 0; font-size: 100%; font-weight: bold; margin-top: -15px; padding-top: 15px; padding-bottom: 5px; background: url(../images/selector-arrow.png) no-repeat;}
 .tip-text {font-size: 100%; margin: 0;}
#container span {display: none;}
#container:hover {cursor: help; border: none; background: #22daff;}
#container:hover span {color: #000; display: block; background: #fff; right: -186px; top: 22px; padding: 5px; width: 460px; border: 3px solid #00BCE2; z-index: 1;}
div.cck_desc {float: left;}

table.tableResultSearch th{padding: 5px; background: #ccc;}
table.tableResultSearch{width: 100%;}
table.tableResultSearch tr{padding: 3px; border: 1px solid #f4f4f4;}
table.tableResultSearch td{padding: 8px;}
/*Seblod*/
div#cck1r_knowledge_handler_field #cck1_sortable_knowledge_handler_field div.cck_form_group_x{margin-bottom: 40px !important; display: block; padding-bottom: 20px; padding-top: 20px; background: #f6f6f6; border: 1px solid #e4e4e4;}